using Edu.Common.Plugin;

namespace Edu.Common.Enum.StudyAbroad
{
    public enum StudyAbroadProductTypeEnum
    {
        /// <summary>
        /// 公司自有产品
        /// </summary>
        [EnumField("公司自有产品")]
        CompanyProduct = 1,

        /// <summary>
        /// 公司自有产品
        /// </summary>
        [EnumField("同业产品")]
        B2BProduct = 2,

        /// <summary>
        /// 日本本科常规产品
        /// </summary>
        [EnumField("日本本科常规产品")]
        RBBKCGCP = 3,

        /// <summary>
        /// 日本硕博常规产品
        /// </summary>
        [EnumField("日本硕博常规产品")]
        RBSBCGCP = 4,

        /// <summary>
        /// 日本专升硕常规产品
        /// </summary>
        [EnumField("日本专升硕常规产品")]
        ZSS = 5,

        /// <summary>
        /// 日本大学升学项目
        /// </summary>
        [EnumField("日本大学升学项目")]
        RBDXSXXM = 6,

        /// <summary>
        /// 日本初高中常规产品
        /// </summary>
        [EnumField("日本初高中常规产品")]
        RBCGZCGCP = 7,

        /// <summary>
        /// 日本初高中常规产品
        /// </summary>
        [EnumField("日本语言学校项目")]
        RBYYXXXM =8,
    }
}
